Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225763 - Merge Review: fonts-indic
Summary: Merge Review: fonts-indic
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:39 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-16 05:53:02 UTC
panemade: fedora-review+


Attachments (Terms of Use)
rpmlint silent SPEC file (deleted)
2007-07-27 05:42 UTC, Parag AN(पराग)
no flags Details

Description Nobody's working on this, feel free to take it 2007-01-31 18:39:12 UTC
Fedora Merge Review: fonts-indic

http://cvs.fedora.redhat.com/viewcvs/devel/fonts-indic/
Initial Owner: pnemade@redhat.com

Comment 1 Parag Nemade 2007-02-01 10:16:45 UTC
Before any reviewer will pick this package, I made it as per FE guidelines and
updated a new RPM of this package today. So i think i will need now a formal
official review here :)


Comment 2 Parag Nemade 2007-02-01 10:17:24 UTC
However, I will be happy to see some missing packaging improvement here.

Comment 3 Parag AN(पराग) 2007-07-27 05:39:01 UTC
Initial Owner: rbhalera@redhat.com

Comment 4 Parag AN(पराग) 2007-07-27 05:42:22 UTC
Created attachment 160096 [details]
rpmlint silent SPEC file

update cvs with this SPEC and build new package

Comment 5 Parag AN(पराग) 2007-07-27 10:03:42 UTC
Review:
+ package builds in mock (development i386).
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream url
bb9497ee772062b97ff00a1a68b17c98  fonts-indic-2.1.5.tar.gz
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage
+ no .la files.
+ no translations are available
+ Does owns the directories it creates.
+ fonts scriptlets present.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Not a GUI App.
APPROVED.



Note You need to log in before you can comment on or make changes to this bug.